#ifndef MATH_HPP
#define MATH_HPP

namespace Math{
  inline Real exp(Real x){
    x=1+x/1024;
    x *= x; x *= x; x *= x; x *= x;
    x *= x; x *= x; x *= x; x *= x;
    x *= x; x *= x;
    return x;
  }
}
#endif
